<Entity>
    
    <HitEffectComponent 
		condition_status="BLOODY"
        effect_hit="LOAD_CHILD_ENTITY"
        value_string="data/entities/misc/hitfx_explode_explosion.xml" >
	</HitEffectComponent >

</Entity>